Subject: Re: linux-next: Tree for Oct 3

From: Guenter Roeck <[email-masked]>
Date: Thu, 03 Oct 2013 22:23:39 -0700

On 10/03/2013 06:02 PM, Mark Brown wrote:
> Hi all,
>
> Better late than never I've uploaded today's linux-next tree to the
> master branch of the repository below:
>
>          git://gitorious.org/thierryreding/linux-next.git
>
> A next-20131003 tag is also provided for convenience.
>
> A few new conflicts today caused by the removal of the h8300
> architecture which I didn't report for triviality.  Several new build
> failures were found as a result of running allmodconfig tests between
> merges all of which have been reported and I'm still carrying the i.MX
> fix that Thierry has been carrying.
>
> Due to the length of time taken to run all the allmodconfigs I skipped
> the defconfig tests; I know Olof has the ARM stuff covered in his
> autobuilder.  I'm going to use allyesconfig tomorrow since that should
> run faster so hopefully I can cover the ARM, i386 and x86_64 configs
> again.
>

I could try to set up the buildbot farm I am using for -stable candidates
to also test the -next tree. Would that help ?

Thanks,
Guenter